{
    "dc_identifier": "nl.gm0457.2c.2021.4996696-17",
    "dc_title": "Gemeenteraad 2021-05-27 - Concept  begroting 2022 - Werkvoorzieningsschap Tomingroep",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Weesp op 2021-05-27. Onderdeel: Concept  begroting 2022 - Werkvoorzieningsschap Tomingroep.",
    "dc_source": "https://weesp.notubiz.nl/vergadering/833799",
    "dc_publisher": "gm0457",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-24",
    "foi_publishedDate": "2021-05-27",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Weesp",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Weesp",
    "foi_isWoo": "Nee",
    "foi_nrPagesInDossier": "40",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0457.2c.2021.4996696-17",
    "dc_externalIdentifier": "4996728",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-05-27",
    "foi_meetingNumber": "4996696",
    "foi_meetingItemNumber": "17",
    "foi_meetingItemNumberRaw": "17.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0457.2c.2021.4996696-17.doc.1",
            "dc_title": "Raadsbesluit - Begroting 2022 Werkvoorzieningschap Tomingroep - getekend",
            "foi_fileName": "Raadsbesluit - Begroting 2022 Werkvoorzieningschap Tomingroep - getekend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10232444/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2021.4996696-17.doc.2",
            "dc_title": "Raadsvoorstel - Concept begroting 2022 - Werkvoorzieningsschap Tomingroep",
            "foi_fileName": "Raadsvoorstel - Concept begroting 2022 - Werkvoorzieningschap Tomingroep.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10044178/2"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2021.4996696-17.doc.3",
            "dc_title": "Concept-Begroting 2022 Werkvoorzieningsschap Tomingroep",
            "foi_fileName": "Concept-Begroting 2022 Werkvoorzieningschap Tomingroep.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9950359/2"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2021.4996696-17.doc.4",
            "dc_title": "Toelichting op concept-Begroting 2022 Werkvoorzieningsschap Tomingroep",
            "foi_fileName": "Toelichting op concept-Begroting 2022 Werkvoorzieningsschap Tomingroep.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9950358/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2021.4996696-17.doc.5",
            "dc_title": "Begeleidend schrijven begroting WVS Tomingroep 2022 voor Weesp",
            "foi_fileName": "Begeleidend schrijven begroting WVS Tomingroep 2022 voor Weesp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9950357/2"
        }
    ]
}